/*Google Fonts*/
body{
	font-family: 'Open Sans', sans-serif;
}

/*CSS Reset*/
*{
	/*changes the amount of space between "border" and it's surrounding element*/
	margin: 0;
	changes the amount of space between "border" and "content" of an element
	padding: 0;
	/*border and padding is included in the total length of an element*/
	box-sizing: border-box;
}

nav {
	padding: 0.8rem;

	margin-bottom: 2rem;

	border-bottom: 1px solid gray;


}

nav ul {
		list-style-type: none;
}

nav .nav, nav .nav-logo {

	margin: 0.5rem;

	display: inline;
}

/*intro section*/
#intro {
	/*
		creates a space between the contents of the intro section and its border

		shorthand - top, left and right, bottom
		padding: 2rem, 10%, 3rem;
	*/
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;

	text-align: center;
}

.header {
	/*best used when horizotally aligning text instead of using margin and padding*/
	text-align: center;
}

#intro h2, #intro p {
	/*creates a space between the contents of the intro section*/
	margin-bottom: 1rem;
}

#intro button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-style: none;
	border-radius: 25px;
	font-size: 1rem;
	/*creates a space between the button text and the border*/
	padding: 1rem;
}

#succeed-info {
	/*exact same property as the intro section but can have its own CSS rule for flexibility*/
	 padding: 2rem 10% 3rem;
}

#succeed-info h2 {
	/*creates a space between the header and the card section*/
	margin-bottom: 1rem;
}

#succeed-info h3 {
	text-align: center;
	/*creates a space between the h3 tags and the paragraph tags*/
	margin-bottom: 1rem;
}

#succeed-info .card {
	/*allows the cards to appear beside each*/
	display: inline-block;

	/*aligns elements with the tallest element in line*/
	vertical-align: top;

	/*allows cards to have equal height that adjust with the content*/
	min-height: 175px;
	/*measurement is based on equally dividing the parent's container width*/
	width: 30%;
	/*create a horizontal spacing between cards*/
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

footer {
	/*creates a space between the span tags and the footer border*/
	padding: 0.7rem;
}

footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}
/*

	A C T I V I T Y S O L U T I O N

*/
#pre-footer {
	color: white;
	background-color: #002540;

}

#pre-footer div {
	display: inline-block;
	
	width: 20%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	padding: 1rem;
}

